Product comparison · 2 modems

Fujitsu S26391-F6055-L500 modem 56 Kbit/s vs TP-Link ADSL2+ Modem Router

Add a product
  • 7specifications compared
  • 5differ
  • 2identical
  • 17known for one product only

Key differences

The TP-Link ADSL2+ Modem Router has 32 mm more depth than the Fujitsu S26391-F6055-L500 modem 56 Kbit/s (108 mm vs 76 mm). The TP-Link ADSL2+ Modem Router has 8 mm more height than the Fujitsu S26391-F6055-L500 modem 56 Kbit/s (28 mm vs 20 mm). The TP-Link ADSL2+ Modem Router has 134 mm more width than the Fujitsu S26391-F6055-L500 modem 56 Kbit/s (165 mm vs 31 mm). Operating temperature (T-T): 0 - 60 °C on the Fujitsu S26391-F6055-L500 modem 56 Kbit/s, 0 - 40 °C on the TP-Link ADSL2+ Modem Router. Storage temperature (T-T): -20 - 70 °C on the Fujitsu S26391-F6055-L500 modem 56 Kbit/s, -40 - 70 °C on the TP-Link ADSL2+ Modem Router.

  • Operating temperature (T-T)
    • S26391-F6055-L500 modem 56 Kbit/s:0 - 60 °C
    • ADSL2+ Modem Router:0 - 40 °C
  • Storage temperature (T-T)
    • S26391-F6055-L500 modem 56 Kbit/s:-20 - 70 °C
    • ADSL2+ Modem Router:-40 - 70 °C
  • Depth
    • S26391-F6055-L500 modem 56 Kbit/s:76 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • S26391-F6055-L500 modem 56 Kbit/s:20 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • S26391-F6055-L500 modem 56 Kbit/s:31 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of S26391-F6055-L500, ADSL2+ Modem Router
24 specifications
A

Fujitsu

S26391-F6055-L500 modem 56 Kbit/s

Model S26391-F6055-L500

View product
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneNoUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) ports11
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 60 °C0 - 40 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers76 mm108 mm
HeightDiffers20 mm28 mm
WidthDiffers31 mm165 mm
WeightKnown for one50 gUnknown — not stated by the source
Modemidentical
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
InterfaceKnown for oneUSBUnknown — not stated by the source
System requirementsidentical
Mac compatibilityKnown for oneNoUnknown — not stated by the source
Compatible operating systemsKnown for oneWindows 7/XP/VistaUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons